@charset "UTF-8";
.top-block {
    width: 100%;
    min-height: 85px;
    background-color: #212529;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column
}
img {
    max-width:100%;
}
.main-nav__item.main-nav__item--lvl-2{
    background-color:#212529;
}
.xl-hidden {
    display: none;
}
.filter-title.xl-hidden {
    display: none;
}
h1 {
    font-size:30px;
}
.page-header {
    margin-top:45px;
    margin-bottom: 40px;
}
.breadgramps {
    color: #656565;
    font-size:13px;
}
.breadgramps a {
    position:relative;
    color: #656565;
    text-decoration:none;
    margin-right:5px;
    margin-left:5px;
    font-weight: 500;
}
/*.breadgramps a:after {
    content:"";
    position:absolute;
    width:6px;
    height:10px;
    right:-18px;
    top:3px;
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg width='6' height='10' viewBox='0 0 6 10' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0.414172 0.121945C0.251266 0.284852 0.251266 0.548186 0.414172 0.711093L4.70283 4.99977L0.414172 9.28843C0.251266 9.45134 0.251266 9.71467 0.414172 9.87758C0.577079 10.0405 0.840413 10.0405 1.00332 9.87758L5.58656 5.29433C5.66781 5.21309 5.70865 5.10643 5.70865 4.99975C5.70865 4.89307 5.66781 4.78642 5.58656 4.70517L1.00332 0.121925C0.840413 -0.0409613 0.577079 -0.0409613 0.414172 0.121945Z' fill='%23868686'/%3E%3C/svg%3E");

}*/

.plus__content > ul > li {
    display: block;
}

.minus__content > ul > li {
    display: block;
}
.page-row {
    display: flex;
}
.page-content {
    flex-grow:3;
    margin-top:35px;
    margin-right:30px;
    width: calc(100% - 330px);
}
.page-content .product-list {
    display: flex;
    flex-wrap: wrap;
    padding-left: 0;
    justify-content: space-between;
}

.sidebar {
    min-width:300px;
}
.app {
    display:flex;
    margin-bottom:60px;
}
.app-image {
    margin-right:35px;
    min-width:190px;
    height:190px;
}
.app-content {
    width:100%;
}
.app-content h1 {
    margin-top:0;
    font-size: 30px;
    margin-bottom:20px;
}
.app-content h1 span {
    color:#868686;
    font-size:13px;
    font-weight:400;
    margin-left:10px;
    white-space: nowrap;
}
.app-specification {
    display: grid;
   grid-template-rows:1fr 1fr 1fr;
   grid-template-columns: 1fr 1fr 1fr;
   grid-gap: 7px;
   color:#212529;
   font-size:16px;
   font-weight:400;
  }
.app-specification p {
     margin-bottom:0;
 }
.app-specification >:nth-child(3n+1) {
    color:#656565;
    font-size:15px;
    font-weight:500;
}
.app-specification a{
    font-size: 13px;
    color: #656565;
    text-decoration:none;
}
.app-specification a.download {
   grid-column-start: 3;
   grid-column-end: 4;
   grid-row-start: 3;
   grid-row-end: 5;
   color:#1b8800;
   width:190px;
   height:45px;
   border-radius:10px;
   border:1px solid #1b8800;
   display:flex;
   align-items:center;
   justify-content:center;
   fill:#1b8800;
   text-decoration:none;
   font-weight:500;
}
.app-specification a.download  svg {
    margin-right:10px;
}
.app-specification a.download:hover {
    color:#ffffff;
    background-color:#1E9600;
     border-color:#1E9600;
}
.app-specification a.download:active, .app-specification a.download:focus {
   color:#ffffff;
    background-color:#187700;
    border-color:#187700;
}
.app-specification a.download:hover svg, .app-specification a.download:active svg, .app-specification a.download:focus svg {
    fill:#ffffff;
}
.app-specification span {
    font-size:13px;
    color:#656565;
}
.app-specification span.count {
    font-size:16px;
    color:#212529;
    margin-right:10px;
}
.rating-area {
	overflow: hidden;
	margin-left:15px;
}
.rating-area:not(:checked) > input {
	display: none;
}
.rating-area:not(:checked) > label {
	float: right;
	width: 30px;
	padding: 0;
	cursor: pointer;
	font-size: 30px;
	line-height: 20px;
	color: lightgrey;
	margin-right:5px;

}
.rating-area:not(:checked) > label:before {
	content: url("data:image/svg+xml;charset=utf8,%3Csvg width='30' height='28' viewBox='0 0 30 28' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M15 1.12978L18.96 9.15366L19.0764 9.38938L19.3365 9.42718L28.1914 10.7139L21.7839 16.9596L21.5957 17.1431L21.6401 17.4021L23.1527 26.2212L15.2327 22.0574L15 21.9351L14.7673 22.0574L6.84729 26.2212L8.35988 17.4021L8.40432 17.1431L8.21608 16.9596L1.80863 10.7139L10.6635 9.42718L10.9236 9.38938L11.04 9.15366L15 1.12978Z' stroke='%23F4B000'/%3E%3C/svg%3E");
}
.rating-area > input:checked ~ label:before {
	content: url("data:image/svg+xml;charset=utf8,%3Csvg width='30' height='28' viewBox='0 0 30 28' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M15 1.12978L18.96 9.15366L19.0764 9.38938L19.3365 9.42718L28.1914 10.7139L21.7839 16.9596L21.5957 17.1431L21.6401 17.4021L23.1527 26.2212L15.2327 22.0574L15 21.9351L14.7673 22.0574L6.84729 26.2212L8.35988 17.4021L8.40432 17.1431L8.21608 16.9596L1.80863 10.7139L10.6635 9.42718L10.9236 9.38938L11.04 9.15366L15 1.12978Z' fill='%23F4B000'/%3E%3C/svg%3E");

}
.rating-area:not(:checked) > label:hover:before,
.rating-area:not(:checked) > label:hover ~ label:before {
	content: url("data:image/svg+xml;charset=utf8,%3Csvg width='30' height='28' viewBox='0 0 30 28' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M15 1.12978L18.96 9.15366L19.0764 9.38938L19.3365 9.42718L28.1914 10.7139L21.7839 16.9596L21.5957 17.1431L21.6401 17.4021L23.1527 26.2212L15.2327 22.0574L15 21.9351L14.7673 22.0574L6.84729 26.2212L8.35988 17.4021L8.40432 17.1431L8.21608 16.9596L1.80863 10.7139L10.6635 9.42718L10.9236 9.38938L11.04 9.15366L15 1.12978Z' fill='%23F4B000'/%3E%3C/svg%3E");
}
.rating-area > input:checked + label:hover:before,
.rating-area > input:checked + label:hover ~ label:before,
.rating-area > input:checked ~ label:hover:before,
.rating-area > input:checked ~ label:hover ~ label:before,
.rating-area > label:hover ~ input:checked ~ label {
	content: url("data:image/svg+xml;charset=utf8,%3Csvg width='30' height='28' viewBox='0 0 30 28' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M15 1.12978L18.96 9.15366L19.0764 9.38938L19.3365 9.42718L28.1914 10.7139L21.7839 16.9596L21.5957 17.1431L21.6401 17.4021L23.1527 26.2212L15.2327 22.0574L15 21.9351L14.7673 22.0574L6.84729 26.2212L8.35988 17.4021L8.40432 17.1431L8.21608 16.9596L1.80863 10.7139L10.6635 9.42718L10.9236 9.38938L11.04 9.15366L15 1.12978Z' fill='%23F4B000'/%3E%3C/svg%3E");

}
.rate-area > label:active {
	position: relative;
}
.rating {
    display:flex;
    align-items:center;
}
.rating-result {
margin-right:7px;
}
.rating-result span {
	padding: 0;
	font-size: 25px;
	line-height: 1;
	color:  #F4B000;
}
.rating-result > span:before {
	content: url("data:image/svg+xml;charset=utf8,%3Csvg width='20' height='19' viewBox='0 0 20 19' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M10 0L12.9389 5.95492L19.5106 6.90983L14.7553 11.5451L15.8779 18.0902L10 15L4.12215 18.0902L5.24472 11.5451L0.489435 6.90983L7.06107 5.95492L10 0Z' fill='%23F4B000'/%3E%3C/svg%3E");
}
.rating-result > span.half-star:before {
    content: url("data:image/svg+xml;charset=utf8,%3Csvg width='23' height='22' viewBox='0 0 23 22' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M13 4.12978L15.4906 9.1762L15.6069 9.41192L15.867 9.44972L21.4361 10.2589L17.4063 14.187L17.218 14.3705L17.2625 14.6296L18.2138 20.1762L13.2327 17.5574L13 17.4351L12.7673 17.5574L7.78621 20.1762L8.73752 14.6296L8.78196 14.3705L8.59372 14.187L4.56392 10.2589L10.133 9.44972L10.3931 9.41192L10.5094 9.1762L13 4.12978Z' stroke='%23F4B000'/%3E%3Cmask id='mask0' style='mask-type:alpha' maskUnits='userSpaceOnUse' x='0' y='0' width='14' height='22'%3E%3Crect width='14' height='22' fill='%23F4B000'/%3E%3C/mask%3E%3Cg mask='url(%23mask0)'%3E%3Cpath d='M13 4.12978L15.4906 9.1762L15.6069 9.41192L15.867 9.44972L21.4361 10.2589L17.4063 14.187L17.218 14.3705L17.2625 14.6296L18.2138 20.1762L13.2327 17.5574L13 17.4351L12.7673 17.5574L7.78621 20.1762L8.73752 14.6296L8.78196 14.3705L8.59372 14.187L4.56392 10.2589L10.133 9.44972L10.3931 9.41192L10.5094 9.1762L13 4.12978Z' fill='%23F4B000' stroke='%23F4B000'/%3E%3C/g%3E%3C/svg%3E");

}
.rating-result > span.active {
	color:  #F4B000;
}
.app-description__title {
    font-size: 25px;
    font-weight:500;
    margin-bottom:20px;
    margin-top:60px;
    min-width:100%;
}
.app-description__title__big {
    font-size:30px;
}
.splide {
    padding-left:55px;
    padding-right:55px;
}
.splide__slide {
text-align:center;
}  
.splide__arrow {
    width:40px;
    height:40px;
    background-color:transparent;
    border-radius:50%;
    border:2px solid #868686;
    display: flex;
    align-items: center;
    justify-content: center;
   background-image: url("data:image/svg+xml;charset=utf8,%3Csvg width='12' height='20' viewBox='0 0 12 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M11.2786 19.3168C11.5972 18.9983 11.5972 18.4833 11.2786 18.1647L2.89194 9.77799L11.2786 1.39128C11.5972 1.07271 11.5972 0.557747 11.2786 0.239174C10.9601 -0.0793991 10.4451 -0.0793991 10.1265 0.239174L1.16375 9.20196C1.00487 9.36084 0.925006 9.56942 0.925006 9.77803C0.925006 9.98664 1.00487 10.1952 1.16375 10.3541L10.1265 19.3169C10.4451 19.6354 10.9601 19.6354 11.2786 19.3168Z' fill='%23868686'/%3E%3C/svg%3E");
    background-size:10px;
    background-repeat:no-repeat;
    background-position:center;
    position:absolute;
    top:40%;
    
}
.splide__arrow:hover{
    border:2px solid #0087F5;
     background-image: url("data:image/svg+xml;charset=utf8,%3Csvg width='12' height='20' viewBox='0 0 12 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M11.2786 19.3168C11.5972 18.9983 11.5972 18.4833 11.2786 18.1647L2.89194 9.77799L11.2786 1.39128C11.5972 1.07271 11.5972 0.557747 11.2786 0.239174C10.9601 -0.0793991 10.4451 -0.0793991 10.1265 0.239174L1.16375 9.20196C1.00487 9.36084 0.925006 9.56942 0.925006 9.77803C0.925006 9.98664 1.00487 10.1952 1.16375 10.3541L10.1265 19.3169C10.4451 19.6354 10.9601 19.6354 11.2786 19.3168Z' fill='%230087F5'/%3E%3C/svg%3E");

}
.splide__arrow--prev {
    left:0px;
}
.splide__arrow--next {
    transform: rotate(180deg);
    right:0;
}
.splide__arrow svg {
    display:none;
}
.splide__pagination li {
    list-style-type: none;
    height: 5px;
    display: flex;
    align-items: center;
}
.splide__pagination .splide__pagination__page {
    height: 1px;
    width: 80px;
    border: none;
    background-color: #868686;
}
.splide__pagination .splide__pagination__page.is-active {
    height: 5px;
    background-color: #0087F5;
    border-radius: 20px
}
.edge-row {
    display:flex;
}
.edge-row .plus {
    margin-right:15px;
    width: calc(50% - 15px);
    min-height:100%;
    display:flex;
    flex-direction:column;
}
.edge-row .minus {
    margin-left:15px;
    width: calc(50% - 15px);
    min-height:100%;
    display:flex;
    flex-direction:column;
}
.plus__title {
    padding: 10px 15px;
    color: #1b8800;
    background-color: #ffffff;
    border-radius: 10px;
    margin-bottom: 10px;
    font-size: 15px;
}
.minus__title {
    padding: 10px 15px;
    color: #ec0000;
    background-color: #ffffff;
    border-radius: 10px;
    margin-bottom: 10px;
    font-size: 15px;
}
.plus__content {
    background-color: #ffffff;
    padding: 15px;
    border-radius: 10px;
    border-left: 5px solid #1b8800;
    height:100%;

}
.minus__content {
    background-color: #ffffff;
    padding: 15px;
    border-radius: 10px;
    border-left: 5px solid #ec0000;
    height:100%;
}
.plus__content ul, .minus__content ul {
    padding:0;
}
.plus__content ul li, .minus__content ul li{
    list-style:none;
    margin-bottom: 20px;
    /*display:none;*/
}
/*.plus__content ul li.open, .minus__content ul li.open {
    display:block;
}*/
.plus__more, .minus__more {
    color:#0059a2;
}
.plus__more:hover, .minus__more:hover {
    color:#0083ED;
    cursor:pointer;
}
.plus__more:active, .minus__more:active {
    color:#0067BB;
    cursor:pointer;
}
.version__list ul {
    padding:0;
}
.version__list ul li {
    position:relative;
    list-style:none;
    background-color:#ffffff;
    border-radius:10px;
    padding: 0 0 0 15px;
    margin-bottom:15px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    display:none;
}
.version__list ul li p {
    margin-bottom:0;
}
.version__list ul li.open {
    display:flex;
}
.version__list ul li.last, .version__list ul li:first-child {
    border:1px solid #F4B000;
    padding: 0px 0px 0px 60px;
}
.version__list ul li.last:before, .version__list ul li:first-child:before {
    position:absolute;
    content:'last';
    color:#F4B000;
    font-size:18px;
    font-weight:500;
    left:15px;
    
}
.version__list ul li p > span {
    color:#868686;
    font-size:12px;
    margin-left:15px;
}
.version__list ul li a {
    margin-left:auto;
    color:#24B600;
    font-size: 16px;
    text-decoration:none;
    padding: 15px 0 15px 15px;
    text-decoration: none;
    width: 128px;
    height: 100%;
    border-left: 2px solid #f7f7f7;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
}

.version__list ul li a:hover {
    color:#ffffff;
    background-color:#1E9600;
    border-left: 2px solid #1E9600;
}
.version__list ul li a:focus, .version__list ul li a:active {
     color:#ffffff;
     background-color:#187700;
      border-left: 2px solid #187700;
}
.version__list ul li a svg {
    fill:#24B600;
    margin-right:10px;
}
.version__list ul li a:hover svg {

    fill:#ffffff;
}
.version__list ul li a:focus svg, .version__list ul li a:active svg {
    fill:#ffffff;
}
.version__more {
    display:inline-flex;
    padding:11px;
    border-radius:10px;
    border:1px solid #212529;
    min-width: 300px;
    align-items:center;
    justify-content:center;
    cursor:pointer;
    margin-top:15px;
   }
.version__more:after {
    content:'';
    width:12px;
    height:7px;
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg width='12' height='8' viewBox='0 0 12 8' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M11.8534 0.896677C11.6579 0.701189 11.3419 0.701189 11.1464 0.896677L5.99998 6.04307L0.853593 0.896677C0.658105 0.701189 0.342104 0.701189 0.146616 0.896677C-0.048872 1.09216 -0.048872 1.40817 0.146616 1.60365L5.64651 7.10354C5.744 7.20104 5.87199 7.25005 6.00001 7.25005C6.12802 7.25005 6.25601 7.20104 6.35351 7.10354L11.8534 1.60365C12.0489 1.40817 12.0489 1.09216 11.8534 0.896677Z' fill='%23212529'/%3E%3C/svg%3E");
    margin-left:10px;
}
.version__more:hover {
    color:#ffffff;
    background-color:#212529;
}
.version__more:focus, .version__more:active{
    color:#ffffff;
    background-color:#454E57;
   }
 .version__more:hover:after, .version__more:focus:after, .version__more:active:after {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg width='12' height='8' viewBox='0 0 12 8' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M11.8534 0.896677C11.6579 0.701189 11.3419 0.701189 11.1464 0.896677L5.99998 6.04307L0.853593 0.896677C0.658105 0.701189 0.342104 0.701189 0.146616 0.896677C-0.048872 1.09216 -0.048872 1.40817 0.146616 1.60365L5.64651 7.10354C5.744 7.20104 5.87199 7.25005 6.00001 7.25005C6.12802 7.25005 6.25601 7.20104 6.35351 7.10354L11.8534 1.60365C12.0489 1.40817 12.0489 1.09216 11.8534 0.896677Z' fill='%23ffffff'/%3E%3C/svg%3E");  
 }
.version__more.open:after {
    transform:rotate(180deg);
}
.version__more svg {
    fill: #212529;
}
.vote {
    display:flex;
    background-color:#ffffff;
    border-radius: 10px;
    padding: 20px;
    justify-content: space-between;
    font-size:15px;
    font-weight:500;
    margin-top:60px;
}
.vote .left-part, .vote .right-part {
    display:flex;
    align-items:center;
}
.vote .left-part span, .vote .right-part span {
margin:0 7px;
}
.vote .right-part .rating-result span {
    margin: 0;
}
.vote .right-part span.count {
    width: 45px;
    background-color: #f7f7f7;
    text-align: center;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100px;
}

.product-card {
    background-color: #fff;
    border-radius: 10px;
    padding: 20px 15px 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    width: 217px;
    margin-bottom: 30px;
}

.product-card__img {
    width: 80px;
    height: 80px;
    margin: 0 auto
}

.product-card__content {
    padding: 15px 0;
    width: 100%;
    position: relative
}

.product-card__footer:before {
    content: "";
    position: absolute;
    left: 0px;
    right: 0px;
    height: 1px;
    background-color: #f7f7f7
}

.product-card__content-title {
    display: block;
    width: 100%;
    font-weight: 500;
    font-size: 15px;
    margin-bottom: 10px;
    height: 18px;
    overflow: hidden;
    color: #212529;
    text-decoration: none;
    white-space: nowrap;
     text-overflow: ellipsis;
}
.product-card__content-title:hover {
    color:#212529;
}
.product-card__content-text {
    color: #585858;
    font-size: 12px;
    font-weight: 400;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between
}

.product-card svg.download {
    width: 25px;
    height: 25px;
    margin-right: 10px
}

.product-card svg.rete {
    width: 15px;
    height: 15px
}

.product-card__content-meta {
    width: 100%;
    margin-top: 10px;
    margin-bottom: 15px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between
}

.product-card__content-meta .tag {
    padding: 3px 10px;
    border-radius: 100px;
    border: 1px solid #868686;
    color: #212529;
    font-size: 12px
}

.product-card__content-meta .rete {
    font-size: 13px;
    font-weight: 400;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.product-card__content-meta .rete svg {
    margin-right: 5px
}

.product-card__footer {
    position: relative;
    text-align: center;
    width: 217px;
    margin-left: -15px;
    margin-right: -15px;
    margin-top: auto;
}

.product-card__footer a {
    color: #24b600;
    font-weight: 500;
    text-decoration: none;
    padding: 15px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px
}

.product-card__footer a svg {
    fill: #24b600
}

.product-card__footer a:hover {
    background-color: #24b600;
    color: #fff
}

.product-card__footer a:hover svg {
    fill: #fff
}

.product-card__footer a:focus, .product-card__footer a:active {
    background-color: #187700;
    color: #fff
}

.product-card__footer a:focus svg, .product-card__footer a:active svg {
    fill: #fff
}
/*rating*/
h3.sidebar-title {
    font-size:20px;
    display:block;
    text-align:center;
}
.rating-list {
    padding:20px;
    background-color:#ffffff;
    border-radius:10px;
    margin-bottom:20px;
}
.rating-list ul {
    padding:0;
}
.rating-list__item {
    list-style:none;
    display:flex;
    flex-wrap:wrap;
    align-items:center;
    justify-content:space-between;
    position: relative;
    border-bottom:3px solid #f7f7f7;
    padding:15px 0;
}

.rating-list__item a {
    display:flex;
    align-items: center;
    color: #212529;
    text-decoration:none;
    font-size: 16px;
    font-weight: 500;
}
.rating-list__item img {
    flex-basis:30px;
    min-width:30px;
    height:30px;
    margin-right:10px;
}
.programm__title {
    font-size:15px;
    font-weight:500;
    color: #212529;
    margin-right:15px;
    height: 18px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
svg.rete {
    width: 15px;
    height: 15px
}
a.programm {
}
.programm_reting {
    min-width:50px;
    display:flex;
    align-items:center;
}
.programm_reting svg {
    width:15px;
    height:15px;
    margin-right:5px;
}
a.download {
    color:#24B600;
    font-size:16px;
    font-weight:500;
    display:flex;
    align-items:center;
    padding: 10px 0;
}
svg.download {
    width: 25px;
    height: 25px;
    margin-right: 10px;
    fill:#24B600;
}
a.download:hover {
    color:#1E9600;
}
a.download:hover svg.download {
  fill:#1E9600;   
}
a.download:active, a.download:focus {
    color:#187700;
}
a.download:active svg.download , a.download:focus svg.download  {
    fill:#187700;
}
.rating-description {
    font-size:16px;
}
.articles-list{display:flex; flex-wrap:wrap;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between}.item-article{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;max-width:300px}.item-article__img{overflow:hidden;border-radius:10px;width:300px;height:215px}.item-article__img img{width:100%;height:100%;-o-object-fit:cover;font-family:"object-fit:cover";object-fit:cover}.item-article__meta{margin-top:20px;margin-bottom:15px;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;color:#656565;font-size:12px}.item-article__meta svg{width:15px;height:15px;margin-right:5px}.item-article__meta div{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center}.item-article__title{font-size:20px;color:#212529;font-weight:500}.item-article__readmore{margin-top:15px;margin-bottom:15px}.item-article__readmore a{color:#212529;font-weight:500}
.sidebar .item-article {
    margin:20px 0;
    text-decoration:none;
}
.sidebar .item-article:after {
    content:'';
    width:100%;
    height:3px;
    background-color: #f7f7f7;
}
.sidebar .item-article__img {
    width:260px;
    height:185px;
}
.sidebar .item-article__title {
    font-size:15px;
    margin:10px 0;
}
.footer-bottom {
    border-top:0px;
}
@media(max-width:1025px){
    .page-content {
    flex-grow: 3;
    margin-top: 20px;
    margin-right: 15px;
    width: calc(100% - 280px);
}
    .app-image {
        min-width:100px;
        width:100px;
        height:100px;
        margin-right: 15px;
    }
.app-specification {
    display: grid;
    grid-template-rows: 1fr 1fr 1fr;
    grid-template-columns: 1fr 1fr 250px;
    grid-gap: 10px;
    color: #212529;
    font-size: 14px;
    font-weight: 400;
}
.rating-area {
    margin-left: auto;
    min-width: 200px;
}
.rating-result {
    margin-right: auto;
    min-width: 120px;
}
.vote .left-part span, .vote .right-part span {
    margin: 0 3px 0 0;
    word-break: keep-all;
}
.vote {
    padding:15px 10px;
}
.vote .left-part {
    margin-right:20px;
}
.item-article:last-child {
    display:none;
}
.product-card:nth-last-child(-n+2) {
    display:none;
}
}
@media (max-width:769px){
    .search {
    margin-bottom: 2em;
}
    .page-row {
        flex-direction:column;
    }
    .page-content {
        width:100%;
    }
    .app-specification {
    display: grid;
    grid-template-rows: 1fr 1fr 1fr 1fr;
    grid-template-columns: 1fr 1fr;
    grid-gap: 10px;
    color: #212529;
    font-size: 14px;
    font-weight: 400;
}
.articles-list {
   justify-content: space-around;
   width:100%;
}
.sidebar {
    display:flex;
    flex-wrap:wrap;
    justify-content:space-around;
}
.sidebar .rating-list:first-child, .sidebar .rating-list:nth-child(2) {
 width:300px;
}
.sidebar .rating-list {
  display: flex;
    flex-wrap: wrap; 
     justify-content:space-around;
}
.rating-list .sidebar-title {
    min-width:100%;
}
}
@media (max-width:600px){
    .page-content {
        margin-top:0;
    }
   .app-specification {
    display: flex;
    flex-wrap: wrap; 
   } 
   .rating, .app-specification span {
      order:4; 
   }
   .app-specification a.download
    {
       order:5;
       width:100%;
       margin-top: 20px;
   }
   .app {
       flex-direction:column;
       position:relative;
   }
   .app-image {
       position:absolute;
       top:22px;
       min-width:70px;
       width:70px;
       height:70px;
   }
   h1.page-title {
       margin-left:85px;
       margin-top: 20px;
   }
   .app-content {
    margin-top: 22px;
}
.app-specification >:nth-child(1), .app-specification >:nth-child(4), .app-specification >:nth-child(7), .app-specification >:nth-child(10)  {
    font-size: 13px;
    width: 130px;
}
.app-specification >:nth-child(2),.app-specification >:nth-child(5), .app-specification >:nth-child(8), .app-specification >:nth-child(11) {
   width: calc(100% - 140px);
}
.app-specification >:nth-child(6) {
    line-height:28px;
}
.splide__pagination {
    padding: 0;
    width: 100%;
    left: 0;
    position: absolute;
    bottom:-20px;
    height: 5px;
    overflow: hidden;
}
.app-description__title {
    font-size:18px;
}
.app-description__title__big {
    font-size: 23px;
    text-align:center;
}
.edge-row {
    flex-wrap:wrap;
}
.edge-row .plus {
    margin-bottom:20px;
}
.edge-row .plus, .edge-row .minus {
    width:100%;
    margin-left:0;
    margin-right:0;
}
.version__list ul li {
    flex-wrap:wrap;
}
.version__list ul li a {
    position:relative;
    width: 100%;
    margin: 0 auto;
    text-align: center;
    margin-top: 10px;
    padding: 20px 15px 15px 15px;
    border-radius: 10px;
    border-left: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
.version__list ul li.last a, .version__list ul li:first-child a {
    margin-left:-60px;
    width: calc(100% + 60px);
}
.version__list ul li.last:before, .version__list ul li:first-child:before {
    top:13px;
}
.vote {
    flex-direction:column;
}
.vote .left-part, .vote .right-part {
    margin-right: 0px;
    flex-wrap: wrap;
    justify-content: flex-start;
}
.vote .left-part {
    border-bottom: 2px solid #f7f7f7;
}
.vote .left-part span {
    min-width:100%;
}
.vote .right-part span {
    width:100%;
    margin-bottom:10px;
}
.vote .right-part span.count {
width: 45px;
    background-color: #f7f7f7;
    text-align: center;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100px;
}
.vote .right-part {
    padding-top:10px;
}
.rating-area {
    margin-left: 0;
    margin-top: 10px;
    margin-bottom: 10px;
    min-width: 100px;
    display: flex;
    flex-direction: row-reverse;
}
.xl-hidden {
    display: block;
}
}
@media (min-width:1800px) {
    .main-nav__item>.main-nav__link {
        font-size: 18px
    }
}

@media (max-width:1024px) {
    .main-nav__link {
        padding: .5em .7em
    }
    .product-card {
        margin-right: auto;
        margin-left: auto
    }
}

@media (max-width:600px) {

    .product-card__footer a {
        padding: 0
    }
    .product-card__footer a:hover, .product-card__footer a:focus, .product-card__footer a:active {
        background-color: transparent;
        color: #187700
    }
    .product-card__footer a:hover svg, .product-card__footer a:focus svg, .product-card__footer a:active svg {
        fill: #187700
    }
    .product-card {
        width: 100%;
        margin-bottom: 15px;
        margin-right: 0;
        padding-bottom: 20px;
    }
    .product-card__img {
        margin-right: auto;
        margin-left: 0;
        margin-right: 10px
    }
    .product-card__content {
        width: calc(100% - 90px);
        padding: 0
    }
    .product-card__content-text {
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: flex-start;
        margin-top: 5px
    }
    .product-card__content-text span {
        margin-right: 10px
    }
    .product-card__content-meta {
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: flex-start;
        margin-top: 10px
    }
    .product-card__content-meta div {
        margin-right: 10px
    }
    .product-card__footer {
        text-align: left;
        padding-left: 120px;
        margin-left: 0;
        margin-right: 0;
        padding-top: 10px;
        width: 100%;
    }
    .product-card__footer:before {
        top: 0
    }
    .product-card__footer a {
        justify-content: flex-start;
    }
    .page-content .product-list .product-card {
    margin-right: 0;
}
.version__more {
    display:flex;
}
.item-article {
    max-width: 100%;
    width: 100%;
}
.item-article__img {
    width:100%;
}
.row.similar-app {
    margin-left:0;
    margin-right:0;
}
.sidebar {
    max-width:100%;
    margin-right:15px;
    margin-top:50px;
}
.sidebar .rating-list:first-child, .sidebar .rating-list:nth-child(2) {
    width:100%;
    max-width: 100%;
}
.sidebar .item-article__img {
    width: 100%;
}
.item-article:last-child {
    display: block;
}
.version__list ul li {
    padding:0;
}
.version__list ul li a:before {
    position:absolute;
    left:5%;
    top:7px;
    content:'';
    height:2px;
    width:90%;
    background-color:#f7f7f7;
}
.version__list ul li a:hover:before, .version__list ul li a:focus:before, .version__list ul li a:active:before
{
  background-color:transparent;    
}.version__list ul li p {
    margin-bottom: 0;
    padding: 15px 15px 0 15px;
}
.splide {
     padding-left: 0px;
     padding-right: 0px; 
}
.splide__slide img {
    width: auto;
    max-width:100%;
}


}

@media (max-width:768px) {
    .search {
        margin-bottom: 2em;
    }
    .page-row {
        flex-wrap: wrap;
    }
    .xl-hidden.ajax-start{
        display:block;
    }
    .ajax-form {
        height:0;
        max-height:0;
        overflow:hidden;
        transition: all 0.3s linear;
    }
    .ajax-form.open {
        position:fixed;
        top:0;
        left:0;
        right:0;
        padding-left: 15px;
        padding-right: 15px;
        height:100vh;
        max-height:100vh;
        overflow: hidden;
        background-color: #F7F7F7;
        z-index: 1000;
    }
    .mobile-scroll {
        max-height: 75%;
    overflow: scroll;
    }
    .ajax-form.open .btn {
        margin-top: 20px;
        margin-bottom: 20px;
    }
    .page-header {
        margin-top: 45px;
        margin-bottom: 30px;
    }
    .page-header h1 {
        font-size: 23px;
        margin-bottom: 0;
    }
    .sidebar {
        min-width: 96%;
    }

    .footer-bottom{
        padding-top: 40px;
    }
}



.flex-100 {
    flex-basis: 100%
}

@media (max-width:600px)and (orientation: landscape) {
   
    .product-card {
        flex-wrap: nowrap
    }
    .product-card .product-card__img {
        min-width: 80px;
    }
    .product-card__footer {
        padding-left: 15px;
        margin-left: auto;
        max-width: 130px;
        margin-top: 0
    }
    .product-card__footer:before {
        display: none
    }
    .header .main-menu {
        min-width: 100vw;
    }
    .rating-list ul {
    padding: 0;
    width: 100%;
}
.rating-list__item {
    width:100%;
}
.rating-list__item a {
    width:100%;
    justify-content:space-between;
}
.rating-list__item a .programm__title {
    margin-right:auto;
}
}
@media (max-width:768px )and (orientation: landscape) {
    .mobile-scroll {
    max-height: 60%;
}
}
@media (max-width:330px ) {
  h1.page-title {
   margin-top: 0px;
}  
}